/*!
 * Ext JS Library 3.1.1
 * Copyright(c) 2006-2010 Ext JS, LLC
 * licensing@extjs.com
 * http://www.extjs.com/license
 */
.x-tab-scroller-right-over {
    background-position: -18px 0;
}

.x-tab-tabmenu-right {
    background: transparent url(tab-scroller-menu.gif) no-repeat 0 0;
    border-bottom: 1px solid #8db2e3;
    width:18px;
    position:absolute;
    right:0;
    top:0;
    z-index:10;
    cursor:pointer;
}
.x-tab-tabmenu-over {
    background-position: -18px 0;
}
.x-tab-tabmenu-disabled {
    background-position: 0 0;
    opacity:.5;
    -moz-opacity:.5;
    filter:alpha(opacity=50);
    cursor:default;
}
